### Method

# Gtk TreeViewColumnset_title

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_title (
      GtkTreeViewColumn* tree_column,
      const char* title
    )

#### Description [src]

Sets the title of the `tree_column`. If a custom widget has been set, then this value is ignored.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:title`

#### Parameters

`title`

  Type: `const char*`

  The title of the `tree_column`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.